First time here? Check out the FAQ!
x

Can't run the program on Mac.

0 votes
asked by
edited by

After upgrading to Mac OS 10.9.3, SoundSaver Express doesn't work. The version of SoundSaver I'm using is 1.0.1.24004. Is there an upgrade that will make the program to work on this OS?

1 Answer

0 votes
answered by (77.9k points)

According to official documents from the developer, SoundSaver is developed to run on Mac OS 10.4.11, 10.5.8, 10.6.4 or later. Until this point, the developer didn't released another version of the program, so the version that you use might not be compatible with your OS. There isn't any other information about this subject, so it's advised to contact the developer on the following website for additional information.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...